/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../.rvm/gems/ruby-head/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/* line 13, screen.scss */
html,
button,
input,
select,
textarea {
  color: #222;
}

/* line 21, screen.scss */
html {
  font-size: 1em;
  line-height: 1.4;
}

/* line 26, screen.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 31, screen.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 36, screen.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 45, screen.scss */
audio,
canvas,
img,
video {
  vertical-align: middle;
}

/* line 52, screen.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* line 58, screen.scss */
textarea {
  resize: vertical;
}

/* line 62, screen.scss */
.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* line 69, screen.scss */
.xdebug-error,
.xe-warning {
  display: none;
}

/* ==========================================================================
   GI Styling
   ========================================================================== */
/* line 78, screen.scss */
body {
  height: 100%;
  font: 15px/25px 'Droid Serif', serif;
  background-color: #f4f2ee;
}

/* line 84, screen.scss */
a {
  color: #D72449;
}

/* line 88, screen.scss */
strong,
b {
  font-weight: bold;
}

/* line 93, screen.scss */
em,
i {
  font-style: italic;
}

/* line 98, screen.scss */
#system-message-container {
  display: none;
}

/* line 102, screen.scss */
.header-container {
  position: fixed;
  z-index: 50;
  height: 50px;
  width: 100%;
  background-color: #D72449;
}

/* line 110, screen.scss */
.main-container {
  padding-bottom: 60px;
  padding-top: 50px;
}

/* line 115, screen.scss */
.footer-container {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #2f3536;
}

/* ==========================================================================
   Header
   ========================================================================== */
/* line 128, screen.scss */
header {
  position: relative;
}

/* line 132, screen.scss */
.header-container .logo {
  position: relative;
  margin: 1px auto 0;
  width: 179px;
  height: 50px;
  background: transparent url("/templates/globalinfo_responsive/images/globalinfo-logo.png") no-repeat center top;
}

/* line 140, screen.scss */
.header-container .logo a {
  display: block;
  height: 50px;
  width: 179px;
}

/* line 146, screen.scss */
.header-container .tagline,
.header-container .search {
  display: none;
}

/* ==========================================================================
   Main Menu
   ========================================================================== */
/* line 156, screen.scss */
.open-menu {
  z-index: 50;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 11px;
  padding-left: 12px;
  width: 48px;
  height: 48px;
  cursor: pointer;
}

/* line 169, screen.scss */
.menu-wrapper {
  top: 50px;
  bottom: 0;
  left: -320px;
  overflow: no-display;
  box-sizing: border-box;
  position: fixed;
  z-index: 999;
  width: 254px;
  height: 100%;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
/* line 183, screen.scss */
.menu-wrapper .open {
  left: 0;
}

/* line 188, screen.scss */
.menu-wrapper .menu {
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  background: #f4f2ee;
  list-style-type: none;
}

/* line 197, screen.scss */
.menu-wrapper .menu a {
  display: block;
  box-sizing: border-box;
  border-bottom: 1px solid #6F5F41;
  margin: 0;
  padding: 0 12px;
  width: 254px;
  background-color: #f4f2ee;
  color: #D72449;
  font-family: 'Montserrat', Georgia, sans-serif;
  font-size: 21px;
  font-weight: bold;
  line-height: 50px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: -0.6px;
}

/* line 215, screen.scss */
.menu-wrapper .menu.mobile-aside-menu a {
  color: #6F5F41;
}

/* line 219, screen.scss */
.menu-wrapper .menu ul li {
  background: no-repeat left 17px center;
  /*background-image: url('/st atic/img/icon-arrow-left.png');*/
}

/* line 224, screen.scss */
.open.menu-wrapper {
  left: 0;
}

/* line 228, screen.scss */
.csstransforms .open.menu-wrapper {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* line 232, screen.scss */
.menu-wrapper .menu a:hover {
  background: #d72449;
  color: #ffffff;
}

/* line 237, screen.scss */
.csstransforms .menu-wrapper {
  left: inherit;
  height: auto;
  -moz-transform: translateX(-320px);
  -ms-transform: translateX(-320px);
  -webkit-transform: translateX(-320px);
  transform: translateX(-320px);
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

/* line 244, screen.scss */
.menu-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

/* line 253, screen.scss */
.menu-open .menu-overlay {
  z-index: 45;
}

/* line 257, screen.scss */
.about-menu {
  display: none;
}

/* ==========================================================================
   Blog Rows
   ========================================================================== */
/* line 265, screen.scss */
.items-row {
  position: relative;
}

/* line 269, screen.scss */
.page-header + div {
  padding-top: 28px;
}

/* line 273, screen.scss */
.items-row .article-info {
  display: none;
}

/* line 277, screen.scss */
.article-info-term,
.createdby,
.published,
.category-name {
  display: none;
}

/* line 284, screen.scss */
.article-tags {
  display: block;
}
/* line 287, screen.scss */
.article-tags li {
  display: inline;
}

/* line 294, screen.scss */
h1.weblinks,
.meest-gelezen h1,
.blog h1,
.page-header h1,
#jevents_header h1,
.tag-category h1 {
  position: fixed;
  z-index: 40;
  display: inline-block;
  box-sizing: border-box;
  margin: 0;
  padding-left: 12px;
  width: 100%;
  height: 28px;
  background-color: #000000;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  color: #D72449;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 316, screen.scss */
.blog-featured .page-header h1,
.tag-category .page-header h1 {
  display: none;
}

/* line 321, screen.scss */
.blog-featured .page-header + div,
.tag-category .page-header + div {
  padding-top: 0;
}

/* line 326, screen.scss */
.items-row .img-intro-left {
  position: relative;
  overflow: hidden;
  height: 70px;
  width: 88px;
  background-color: #000000;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* line 335, screen.scss */
.items-row .img-intro-left img {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 88px;
}

/* line 340, screen.scss */
.items-row .introtext,
.items-row .readmore {
  display: none;
}

/* line 345, screen.scss */
.items-row h2 {
  position: absolute;
  display: table;
  left: 0;
  margin: 0;
  padding: 0;
  height: 70px;
  font-size: 14px;
  line-height: 18px;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 357, screen.scss */
.items-row h2 a {
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  padding: 7px 20px 2px 100px;
  height: 55px;
  color: #D72449;
  text-decoration: none;
}

/* line 367, screen.scss */
.items-row h2 a:hover {
  text-decoration: underline;
}

/* line 371, screen.scss */
.items-row .item-separator {
  display: block;
  height: 1px;
  background-color: #706044;
}

/* ==========================================================================
   Blog Leading
   ========================================================================== */
/* line 381, screen.scss */
.items-leading {
  position: relative;
  border-bottom: none;
}

/* line 386, screen.scss */
.items-leading .article-info {
  display: none;
}

/* line 390, screen.scss */
.items-leading .category-name {
  display: none;
}

/* line 394, screen.scss */
.items-leading .img-intro-left {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  height: 150px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* line 404, screen.scss */
.items-leading .img-intro-left img {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 20;
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

/* line 413, screen.scss */
.items-leading .introtext,
.items-leading .readmore {
  display: none;
}

/* line 418, screen.scss */
.items-leading h2 {
  position: absolute;
  display: table;
  left: 0;
  margin: 0;
  padding: 0;
  height: 70px;
  font-size: 14px;
  line-height: 18px;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 430, screen.scss */
.items-leading h2 {
  z-index: 30;
  display: table;
  box-sizing: border-box;
  bottom: 0;
  padding: 7px 20px;
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, 0.5);
  vertical-align: bottom;
  line-height: 19px;
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 447, screen.scss */
.items-leading h2 a {
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px 0 0;
  text-decoration: none;
  color: #ffffff;
}

/* line 455, screen.scss */
.items-leading h2 a:hover {
  text-decoration: underline;
}

/* ==========================================================================
   Tag Page
   ========================================================================== */
/* line 465, screen.scss */
.tag-category .btn-toolbar {
  display: none;
}
/* line 469, screen.scss */
.tag-category ul .category {
  padding-top: 28px;
}

/* ==========================================================================
   Article Page
   ========================================================================== */
/* line 478, screen.scss */
.item-page {
  position: relative;
}

/* line 482, screen.scss */
.item-page hgroup {
  box-sizing: border-box;
  z-index: 20;
  position: absolute;
  display: table;
  margin: 0;
  width: 100%;
  height: 150px;
}

/* line 492, screen.scss */
.item-page h1 {
  display: table-cell;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0;
  padding: 7px 20px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  vertical-align: bottom;
  line-height: 19px;
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 510, screen.scss */
.item-page .img-fulltext-left {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  height: 150px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* line 519, screen.scss */
.item-page .img-fulltext-left img {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 100%;
  max-width: 100%;
  height: auto;
}

/* line 527, screen.scss */
.item-page .article-info {
  font-weight: bold;
  margin: 20px 20px 0;
  line-height: 16px;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 534, screen.scss */
.item-page.algemeen .article-info {
  display: none;
}

/* line 538, screen.scss */
.item-page .article-info dd {
  margin: 0;
}

/* line 542, screen.scss */
.item-page .published,
.item-page .article-tags,
.item-page .createdby {
  display: block;
  font-size: 11px;
  color: #D72449;
}

/* line 550, screen.scss */
.item-page .tags {
  display: inline;
}

/* line 554, screen.scss */
.item-page .article-info {
  margin-bottom: 13px;
}

/* line 558, screen.scss */
.item-page .article-info .dd-label {
  font-weight: bold;
  text-transform: uppercase;
}

/* line 563, screen.scss */
.item-page .article-info a {
  color: #d72449;
  text-decoration: none;
}

/* line 568, screen.scss */
.item-page .article-info a:hover {
  text-decoration: underline;
}

/* line 572, screen.scss */
.item-page .article-body {
  margin: 0 0 40px 0;
  overflow: hidden;
}

/* line 577, screen.scss */
.item-page .article-body h2 {
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 40px;
  font-size: 20px;
  line-height: 28px;
}

/* line 585, screen.scss */
.item-page .article-body h3 {
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 40px;
  font-size: 15px;
  line-height: 25px;
  font-weight: bold;
}

/* line 593, screen.scss */
.item-page .article-body p {
  margin: 0;
  padding: 1em 20px 0;
}

/* line 598, screen.scss */
.item-page .article-body blockquote {
  position: relative;
  box-sizing: border-box;
  border-top: solid 1px #d72449;
  border-bottom: solid 1px #d72449;
  margin: 25px 0 10px 0;
  padding: 17px 20px 15px 55px;
  width: 100%;
  color: #d72449;
  font-family: 'Montserrat', Georgia, sans-serif;
}
/* line 609, screen.scss */
.item-page .article-body blockquote p {
  padding: 0;
}
/* line 613, screen.scss */
.item-page .article-body blockquote:before {
  display: inline;
  content: "\201C";
  font-size: 80px;
  position: absolute;
  left: 20px;
  top: 35px;
  color: #000000;
}

/* line 624, screen.scss */
.item-page .article-body blockquote p:first-of-type {
  margin-top: 0;
}

/* line 627, screen.scss */
.item-page .article-body blockquote p:last-of-type {
  margin-bottom: 0;
}

/* line 631, screen.scss */
.item-page .article-body ul,
.item-page .article-body ol {
  padding: 20px 20px 0;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 637, screen.scss */
.item-page .article-body li {
  margin-right: 20px;
  margin-left: 20px;
  padding-bottom: 10px;
  text-indent: -9px;
}
/* line 643, screen.scss */
.item-page .article-body li:before {
  content: "\2022";
  color: #D72449;
  margin-left: -10px;
  font-size: 30px;
  vertical-align: sub;
  padding-right: 10px;
}

/* line 654, screen.scss */
.item-page .article-body p img,
.item-page .article-body span img {
  display: block;
  border: 0;
  margin: 20px 0;
  width: 100%;
  max-width: 100%;
  height: auto;
}

/* line 664, screen.scss */
.item-page .pager {
  display: none;
}

/* ==========================================================================
   Agenda / Events
   ========================================================================== */
/* line 673, screen.scss */
#jevents_body {
  border: none;
  border-radius: 0;
  padding-top: 28px;
  padding-bottom: 0;
  width: 100%;
  background-color: transparent;
}
/* line 681, screen.scss */
#jevents_body #jev_maincal {
  margin: 0;
  background-color: transparent;
  border: none;
}
/* line 687, screen.scss */
#jevents_body .jev_daysnames {
  display: none;
}
/* line 691, screen.scss */
#jevents_body .jev_listrow {
  padding: 0;
}
/* line 695, screen.scss */
#jevents_body ul.ev_ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 700, screen.scss */
#jevents_body ul.ev_ul li.ev_td_li {
  border-style: none;
  border-width: 0;
  margin-bottom: 0;
  padding-left: 0;
  background-image: none;
}
/* line 709, screen.scss */
#jevents_body .jev_listview .jev_listrow li {
  background: none;
  padding-left: 0;
  margin: 0;
  border-style: none;
  border-width: 0px !important;
  list-style-type: none;
}
/* line 718, screen.scss */
#jevents_body h2 {
  position: absolute;
  display: table;
  left: 0;
  margin: 0;
  padding: 0;
  height: 70px;
  font-size: 14px;
  line-height: 18px;
  font-family: 'Montserrat', Georgia, sans-serif;
}
/* line 730, screen.scss */
#jevents_body h2 a,
#jevents_body h2 .date-time {
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  padding: 7px 20px 2px 100px;
  height: 15px;
  color: #D72449;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px;
  font-family: 'Montserrat', Georgia, sans-serif;
}
/* line 744, screen.scss */
#jevents_body h2 .date-time {
  color: #6f5f41;
}
/* line 748, screen.scss */
#jevents_body .img-intro-left {
  position: relative;
  overflow: hidden;
  height: 70px;
  width: 88px;
  background-color: #000000;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
/* line 757, screen.scss */
#jevents_body .img-intro-left img {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 88px;
}

/* line 764, screen.scss */
.sc-footer {
  display: none;
}

/* line 768, screen.scss */
.item-page.event .article-info {
  font-size: 11px;
  color: #6F5F41;
}

/* line 773, screen.scss */
.item-page.event .article-info .dd-label {
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}

/* line 779, screen.scss */
.item-page.event .article-info .sc_detail {
  font-weight: bold;
}

/* line 783, screen.scss */
.item-page.event .article-info img {
  display: none;
}

/* line 787, screen.scss */
.item-page.event .article-info .sc_info_container {
  display: inline;
}

/* line 791, screen.scss */
.jev_back {
  display: none;
}

/* ==========================================================================
   Links
   ========================================================================== */
/* line 799, screen.scss */
.weblink-category h1,
.weblink-categories h1 {
  margin-top: -30px;
}

/* line 804, screen.scss */
.weblink-category form p {
  margin: 10px 0 0;
}

/* line 808, screen.scss */
.weblink-category form,
.weblink-categories form {
  margin: 30px 20px 20px;
}

/* ==========================================================================
   Search
   ========================================================================== */
/* line 817, screen.scss */
.search .item-page .article-body {
  margin-top: 40px;
}

/* line 821, screen.scss */
.search .btn-toolbar {
  padding: 40px 0 0;
}

/* line 825, screen.scss */
.search .searchForm {
  margin: 0 20px 20px;
}

/* line 829, screen.scss */
.search dl.search-results {
  margin: 0 20px;
}

/* line 833, screen.scss */
.search .search-results h2 {
  text-decoration: none;
}

/* line 837, screen.scss */
.search .result-text {
  margin: 0 20px 20px;
}

/* line 841, screen.scss */
.search .result-category {
  display: none;
}

/* line 845, screen.scss */
.search .highlight {
  font-weight: bold;
}

/* line 849, screen.scss */
.search .button,
.search .element-invisible {
  display: none;
}

/* line 854, screen.scss */
.search .searchbox {
  box-sizing: border-box;
  border: none;
  border-radius: 5px;
  margin: 0;
  padding: 2px 10px;
  height: 45px;
  background: #ffffff url("/templates/globalinfo_responsive/images/looking-glass.png") 97% center no-repeat;
  -moz-box-shadow: inset 0 0 15px #666666;
  -webkit-box-shadow: inset 0 0 15px #666666;
  box-shadow: inset 0 0 15px #666666;
  color: #000000;
  font-family: 'Montserrat', Georgia, sans-serif;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: 0;
  width: 100%;
}

/* line 875, screen.scss */
.search .search-button {
  position: relative;
  top: -40px;
  right: 6px;
  float: right;
  height: 33px;
  width: 50px;
  background: transparent;
  border: none;
}

/* line 886, screen.scss */
.search .form-limit,
.search .phrases {
  display: none;
}

/* ==========================================================================
   Footer
   ========================================================================== */
/* line 896, screen.scss */
.footer-container {
  z-index: 45;
}

/* line 900, screen.scss */
.customsyndicate {
  display: none;
  text-align: center;
}

/* line 905, screen.scss */
.footer-menu {
  display: table;
  box-sizing: border-box;
  margin: 0;
  padding: 0 10px;
  width: 100%;
  list-style: none;
  line-height: 10px;
  font-size: 10px;
}

/* line 916, screen.scss */
.footer-menu li {
  z-index: 60;
  display: table-cell;
  box-sizing: border-box;
  overflow: hidden;
  height: 70px;
  text-align: center;
}

/* line 925, screen.scss */
.footer-menu li a {
  display: block;
  margin: 0 auto;
  max-width: 50px;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* line 935, screen.scss */
.footer-menu li a span {
  display: inline-block;
}

/* line 939, screen.scss */
.footer-menu li a img {
  width: 25px;
  padding: 5px 0 3px;
}

/* ==========================================================================
   Error pages (404)
   ========================================================================== */
/* line 949, screen.scss */
.error-404 .main-container {
  padding-top: 35px;
}

/* line 953, screen.scss */
.error-404 .page-header h1 {
  position: fixed;
  z-index: 40;
  display: inline-block;
  box-sizing: border-box;
  margin: 15px 0 0;
  padding: 7px 20px;
  width: 100%;
  height: 50px;
  background-color: #000000;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  color: #D72449;
  font-family: 'Montserrat', Georgia, sans-serif;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
/* line 974, screen.scss */
.desktop-only {
  display: none;
}

/* line 978, screen.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

/* line 984, screen.scss */
.clearfix:after {
  clear: both;
}

/* line 988, screen.scss */
.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Right Aside
   ========================================================================== */
/* line 997, screen.scss */
.right {
  display: none;
}

/* ==========================================================================
   Pagination
   ========================================================================== */
/* line 1006, screen.scss */
.pagination {
  padding: 20px;
  text-align: center;
  font-family: 'Montserrat', Georgia, sans-serif;
}
/* line 1015, screen.scss */
.pagination li {
  display: none;
}
/* line 1019, screen.scss */
.pagination li.pagination-start,
.pagination li.pagination-prev,
.pagination li.pagination-next,
.pagination li.pagination-end {
  display: inline-block;
  margin-right: 10px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 768px) {
  /* ==========================================================================
     Aside
     ========================================================================== */
  /* line 6, screen_768.scss */
  .right {
    display: block;
  }

  /* line 10, screen_768.scss */
  .right {
    position: relative;
    font-family: 'Montserrat', sans-serif;
  }

  /* line 15, screen_768.scss */
  .right .moduletable h3 {
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    padding-left: 12px;
    width: 100%;
    height: 28px;
    background-color: #000000;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #D72449;
  }

  /* line 29, screen_768.scss */
  .right .moduletable ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  /* line 35, screen_768.scss */
  .right .moduletable li {
    display: table;
    z-index: 20;
    bottom: 0;
    border-bottom: 1px solid #706044;
    width: 100%;
    height: 70px;
    line-height: 18px;
    font-size: 14px;
    font-weight: bold;
  }

  /* line 47, screen_768.scss */
  .right .moduletable li a {
    display: table-cell;
    box-sizing: border-box;
    padding: 0 20px 0 100px;
    vertical-align: middle;
    color: #000000;
    text-decoration: none;
  }

  /* line 56, screen_768.scss */
  .right .read-more {
    display: block;
    margin-top: 15px;
    margin-left: 20px;
    font-size: 14px;
    text-decoration: none;
  }

  /* line 64, screen_768.scss */
  .right .scevents {
    height: 70px;
    display: table;
  }

  /* line 69, screen_768.scss */
  .right .scevents span {
    display: table-cell;
    box-sizing: border-box;
    padding: 0 20px 0 100px;
    vertical-align: middle;
    line-height: 18px;
    font-size: 14px;
    font-weight: bold;
  }

  /* ==========================================================================
     General
     ========================================================================== */
  /* line 84, screen_768.scss */
  .mobile-only {
    display: none;
  }

  /* line 88, screen_768.scss */
  body {
    background-color: #e4ded6;
  }

  /* line 92, screen_768.scss */
  .page {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 13px 20px 20px;
    width: 980px;
    background-color: #ffffff;
  }

  /* ==========================================================================
     Header
     ========================================================================== */
  /* line 105, screen_768.scss */
  .header-container {
    position: relative;
    height: 82px;
    width: 100%;
    background: transparent;
  }

  /* line 112, screen_768.scss */
  .header {
    height: 100%;
    width: 100%;
    background: transparent url("/templates/globalinfo_responsive/images/globalinfo-header-desktop.png") no-repeat bottom left;
  }

  /* line 118, screen_768.scss */
  .header-container .logo {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 333px;
    height: 82px;
    background: transparent url("/templates/globalinfo_responsive/images/globalinfo-logo-desktop.png") no-repeat center top;
  }

  /* line 128, screen_768.scss */
  .header-container .logo a {
    height: 82px;
    width: 333px;
  }

  /* line 133, screen_768.scss */
  .header-container .tagline {
    display: inline-block;
    position: absolute;
    top: 27px;
    left: 340px;
    width: 350px;
    height: 75px;
    padding: 0;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 17px;
    letter-spacing: 0;
  }

  /* ==========================================================================
     Header Search
     ========================================================================== */
  /* line 155, screen_768.scss */
  .header-container .search {
    display: inline-block;
    position: absolute;
    top: 32px;
    left: 734px;
    width: 150px;
    height: 30px;
    padding: 0;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 17px;
    letter-spacing: 0;
  }

  /* line 172, screen_768.scss */
  .header-container .search .button,
  .header-container .search .element-invisible {
    display: none;
  }

  /* line 177, screen_768.scss */
  .header-container .search input.search-query {
    border: none;
    border-radius: 5px;
    margin: 0;
    padding: 2px 10px;
    width: 100%;
    height: 25px;
    background: #ffffff url("/templates/globalinfo_responsive/images/looking-glass.png") 148px center no-repeat;
    -moz-box-shadow: inset 0 0 15px #666666;
    -webkit-box-shadow: inset 0 0 15px #666666;
    box-shadow: inset 0 0 15px #666666;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
  }

  /* ==========================================================================
     Menu
     ========================================================================== */
  /* line 202, screen_768.scss */
  .csstransforms .menu-wrapper {
    left: inherit;
    height: auto;
    transform: none;
    transition: none;
  }

  /* line 209, screen_768.scss */
  .menu-wrapper {
    position: absolute;
    top: 82px;
    left: 0;
    overflow: no-display;
    width: 100%;
  }

  /* line 217, screen_768.scss */
  .menu-wrapper .menu {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 30px;
    background: #ffffff;
    list-style-type: none;
  }

  /* line 226, screen_768.scss */
  .menu-wrapper .menu li {
    display: inline;
    float: left;
  }

  /* line 231, screen_768.scss */
  .menu-wrapper .menu a {
    display: block;
    box-sizing: inherit;
    border: 1px solid #ffffff;
    border-top: none;
    margin: 0;
    padding: 0 12px;
    width: auto;
    background-color: #ffffff;
    color: #D72449;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
  }

  /* line 247, screen_768.scss */
  .menu-wrapper .menu .active a,
  .menu-wrapper .menu a:hover {
    border-bottom: 1px solid #D72449;
    border-left: 1px solid #D72449;
    border-right: 1px solid #D72449;
    background-color: inherit;
    color: #D72449;
  }

  /* line 256, screen_768.scss */
  .mobile-aside-menu {
    display: none;
  }

  /* line 261, screen_768.scss */
  .menu-wrapper .topmenu {
    float: left;
    width: 688px;
  }

  /* line 266, screen_768.scss */
  .menu-wrapper .about-menu {
    float: right;
    display: inline;
    width: 230px;
  }
  /* line 271, screen_768.scss */
  .menu-wrapper .about-menu li {
    width: 50%;
    text-align: center;
  }
  /* line 276, screen_768.scss */
  .menu-wrapper .about-menu a {
    padding: 0 2px;
    color: #6F5F41;
  }
  /* line 281, screen_768.scss */
  .menu-wrapper .about-menu .active a,
  .menu-wrapper .about-menu a:hover {
    color: #D72449;
  }

  /* ==========================================================================
     Blog Rows
     ========================================================================== */
  /* line 292, screen_768.scss */
  section.blog-featured,
  section.home,
  .blog-tag,
  .tag-blog,
  #jevents_body {
    float: left;
    width: 688px !important;
    background-color: #f4f2ee;
  }

  /* line 302, screen_768.scss */
  .page-header {
    width: 100%;
  }

  /* line 306, screen_768.scss */
  .page-header + div {
    padding-top: 0;
  }

  /* line 310, screen_768.scss */
  .items-leading {
    position: inherit;
  }

  /* line 314, screen_768.scss */
  .items-leading .item-separator,
  .items-row .item-separator {
    display: block;
    height: 1px;
    background-color: #706044;
  }

  /* line 321, screen_768.scss */
  h1.weblinks,
  .meest-gelezen h1,
  .blog h1 {
    position: relative;
    z-index: inherit;
    display: inherit;
    box-sizing: border-box;
    margin: 0;
    padding-top: 5px;
    padding-left: 12px;
    width: 100%;
    height: 28px;
    background-color: transparent;
    font-size: 13px;
    color: #6f5f41;
  }

  /* line 338, screen_768.scss */
  .blog-tag .page-header h1 {
    display: none;
  }

  /* line 342, screen_768.scss */
  .items-row,
  #jevents_body .jev_listrow {
    position: inherit;
  }

  /* line 347, screen_768.scss */
  .items-leading article,
  .items-row article,
  #jevents_body .jev_listrow article {
    float: none;
    padding: 15px;
    width: auto;
    background-color: transparent;
  }

  /* line 356, screen_768.scss */
  .items-leading hgroup,
  .items-row hgroup,
  #jevents_body .jev_listrow hgroup {
    box-sizing: border-box;
    z-index: 20;
    position: relative;
    display: block;
    margin: 0 0 20px 0;
    width: 325px;
    float: left;
    height: auto;
  }

  /* line 369, screen_768.scss */
  .items-leading h2,
  .items-row h2,
  #jevents_body .jev_listrow h2 {
    display: block;
    box-sizing: border-box;
    position: inherit;
    left: inherit;
    bottom: inherit;
    margin: auto;
    padding: 0;
    width: auto;
    height: auto;
    background-color: transparent;
    vertical-align: inherit;
    line-height: 32px;
    font-size: 26px;
    font-weight: bold;
    color: #d52149;
    font-family: 'Montserrat', sans-serif;
  }

  /* line 390, screen_768.scss */
  .items-leading h2 a,
  .items-row h2 a,
  #jevents_body .jev_listrow h2 a {
    display: inherit;
    vertical-align: inherit;
    padding: 0;
    height: auto;
    color: #d52149;
  }

  /* line 400, screen_768.scss */
  .items-leading .article-info,
  .items-row .article-info,
  #jevents_body .jev_listrow .article-info {
    display: inherit;
    margin: 20px 0 20px 0;
    width: 318px;
    font-size: 11px;
    line-height: 16px;
    font-family: 'Montserrat', sans-serif;
  }

  /* line 411, screen_768.scss */
  .items-leading .article-info .dd-label,
  .items-row .article-info .dd-label,
  #jevents_body .jev_listrow .dd-label {
    font-weight: bold;
    text-transform: uppercase;
  }

  /* line 418, screen_768.scss */
  .home .items-leading .category-name,
  .items-leading .published,
  .items-leading .article-tags,
  .items-leading .create,
  .items-leading .createdby,
  .home .items-row .category-name,
  .items-row .published,
  .items-row .article-tags,
  .items-row .create,
  .items-row .createdby,
  #jevents_body .jev_listrow {
    display: inherit;
    margin: 0;
    color: #6f5f41;
  }

  /* line 434, screen_768.scss */
  .items-leading .blog-image-link,
  .items-row .blog-image-link {
    position: relative;
    float: right;
    margin: 0 0 20px 20px;
    height: auto;
    max-width: 300px;
  }

  /* line 443, screen_768.scss */
  .items-leading .img-intro-left,
  .items-row .img-intro-left {
    position: inherit;
    height: auto;
    width: auto;
    background-color: transparent;
  }

  /* line 451, screen_768.scss */
  .items-leading .blog-image-link img,
  .items-row .blog-image-link img {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    transform: none;
  }

  /* line 464, screen_768.scss */
  .items-leading .introtext,
  .items-leading .readmore,
  .items-row .introtext,
  .items-row .readmore {
    display: block;
  }

  /* line 471, screen_768.scss */
  .items-leading .readmore
  .items-row .readmore {
    margin-bottom: 23px;
  }

  /* line 476, screen_768.scss */
  .readmore {
    margin-top: 15px;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  /* line 485, screen_768.scss */
  .readmore a {
    text-decoration: none;
  }
  /* line 489, screen_768.scss */
  .readmore a:hover {
    text-decoration: underline;
  }

  /* ==========================================================================
     Article Detail
     ========================================================================== */
  /* line 497, screen_768.scss */
  article {
    float: left;
    width: 688px;
    background-color: #f4f2ee;
  }

  /* line 503, screen_768.scss */
  .item-page hgroup {
    box-sizing: border-box;
    z-index: 20;
    position: relative;
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
  }

  /* line 513, screen_768.scss */
  h1.weblinks,
  .item-page h1 {
    box-sizing: border-box;
    position: relative;
    left: auto;
    bottom: auto;
    margin: auto;
    padding: 20px;
    width: 648px;
    background-color: transparent;
    vertical-align: inherit;
    line-height: 32px;
    font-size: 26px;
    font-weight: bold;
    color: #d52149;
    font-family: 'Montserrat', sans-serif;
  }

  /* line 531, screen_768.scss */
  .item-page .article-info {
    margin: 20px 0 20px 20px;
    width: 100%;
    font-size: 11px;
    line-height: 16px;
  }

  /* line 538, screen_768.scss */
  .item-page .published, .item-page .category-name,
  .item-page .published, .item-page .published,
  .item-page .published, .item-page .article-tags,
  .item-page .published, .item-page .createdby {
    color: #6f5f41;
  }

  /* line 545, screen_768.scss */
  .item-page .img-fulltext-left {
    position: inherit;
    box-sizing: inherit;
    padding: 0;
    margin: 0;
    height: 360px;
  }

  /* line 553, screen_768.scss */
  .item-page .img-fulltext-left img {
    box-sizing: border-box;
    padding: 0 20px;
  }

  /* line 558, screen_768.scss */
  .item-page .article-body p img,
  .item-page .article-body span img {
    float: right;
    margin: 20px 0 10px 25px;
    width: inherit;
    max-width: 60%;
    height: inherit;
  }

  /* line 568, screen_768.scss */
  .item-page .article-body .avPlayerWrapper {
    padding: 20px;
  }

  /* ==========================================================================
     Error Page
     ========================================================================== */
  /* line 577, screen_768.scss */
  .error-404 .page-header h1 {
    box-sizing: border-box;
    position: relative;
    left: auto;
    bottom: auto;
    margin: 20px;
    padding: 0;
    width: auto;
    background-color: transparent;
    vertical-align: inherit;
    line-height: 32px;
    font-size: 26px;
    font-weight: bold;
    color: #d52149;
    font-family: 'Montserrat', sans-serif;
  }

  /* line 594, screen_768.scss */
  .error-404 .item-page .article-body {
    margin-top: 40px;
  }

  /* ==========================================================================
     Search Page
     ========================================================================== */
  /* line 602, screen_768.scss */
  .search .item-page .article-body {
    margin-top: 0;
  }

  /* line 606, screen_768.scss */
  .search .btn-toolbar {
    padding: 0;
  }

  /* line 610, screen_768.scss */
  .search hgroup {
    box-sizing: border-box;
    z-index: 20;
    position: relative;
    display: block;
    margin: 20px 0 20px 20px;
    width: 100%;
    height: auto;
  }

  /* line 620, screen_768.scss */
  .search .page-header h1 {
    box-sizing: border-box;
    position: relative;
    left: auto;
    bottom: auto;
    margin: auto;
    padding: 0;
    width: auto;
    background-color: transparent;
    vertical-align: inherit;
    line-height: 32px;
    font-size: 26px;
    font-weight: bold;
    color: #d52149;
    font-family: 'Montserrat', sans-serif;
  }

  /* line 637, screen_768.scss */
  .search .item-page .article-body {
    margin-top: 40px;
  }

  /* line 641, screen_768.scss */
  .search .searchForm {
    margin: 0 20px;
  }

  /* line 645, screen_768.scss */
  .search dl.search-results {
    margin: 0 20px;
  }

  /* line 649, screen_768.scss */
  .search .result-text {
    margin: 0 20px 20px;
  }

  /* line 653, screen_768.scss */
  .search .result-category {
    display: none;
  }

  /* line 657, screen_768.scss */
  .search .highlight {
    font-weight: bold;
  }

  /* ==========================================================================
     Right Aside
     ========================================================================== */
  /* line 668, screen_768.scss */
  .right {
    display: block;
    box-sizing: border-box;
    float: right;
    padding-left: 19px;
    width: 250px;
  }

  /* line 676, screen_768.scss */
  .right > div,
  .right > aside {
    margin: 0 0 20px;
    padding: 15px 10px 19px 0;
    background-color: #f4f2ee;
  }

  /* line 683, screen_768.scss */
  .right h3,
  .right .moduletable h3 {
    background-color: transparent;
    margin: 0;
    padding: 0 10px 10px;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #d52149;
  }

  /* line 695, screen_768.scss */
  .right h4,
  .right .moduletable h4 {
    background-color: transparent;
    margin: 0;
    padding: 0 10px;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000000;
  }

  /* line 707, screen_768.scss */
  .right ul,
  .right .moduletable ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  /* line 714, screen_768.scss */
  .right li:first-of-type,
  .right .moduletable li:first-of-type {
    padding-top: 0;
  }

  /* line 719, screen_768.scss */
  .right li:before,
  .right .moduletable li:before {
    content: "\2022 ";
    color: #D72449;
    font-size: 20px;
    padding-right: 3px;
    margin-left: -12px;
  }

  /* line 729, screen_768.scss */
  .right li,
  .right .moduletable li {
    padding-top: 10px;
    padding-left: 24px;
    text-indent: 0;
    display: list-item;
    bottom: inherit;
    border-bottom: none;
    width: auto;
    height: auto;
    font-size: 12px;
    line-height: 15px;
    font-weight: inherit;
  }

  /* line 745, screen_768.scss */
  .right li a,
  .right .moduletable li a {
    display: inline;
    box-sizing: border-box;
    padding: 0;
    vertical-align: inherit;
    text-decoration: none;
  }

  /* ==========================================================================
     Links Aside
     ========================================================================== */
  /* line 758, screen_768.scss */
  .right .custom > p {
    display: none;
  }

  /* line 764, screen_768.scss */
  .right #allweblinksbox_col .allweblinks_col {
    border: none;
  }
  /* line 768, screen_768.scss */
  .right #allweblinksbox_col ul.links_col li {
    padding-left: 10px;
  }

  /* line 773, screen_768.scss */
  .right .links_col .readmore {
    margin: 10px 0 20px;
    padding-left: 11px;
    font-size: 12px;
    line-height: 15px;
    text-transform: lowercase;
  }

  /* ==========================================================================
     Links Aside
     ========================================================================== */
  /* line 785, screen_768.scss */
  .weblink-category {
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
  }

  /* line 791, screen_768.scss */
  .customsyndicate {
    display: block;
  }

  /* line 795, screen_768.scss */
  .footer-container {
    position: relative;
    bottom: inherit;
    left: inherit;
    width: 100%;
    height: 60px;
    background-color: transparent;
  }

  /* line 804, screen_768.scss */
  .footer-menu {
    display: none;
  }

  /* ==========================================================================
     Agenda / Events
     ========================================================================== */
  /* line 814, screen_768.scss */
  #jevents_body {
    padding-top: 0;
  }

  /* line 818, screen_768.scss */
  #jevents_header h1 {
    display: none;
  }

  /* line 822, screen_768.scss */
  #jevents_body h2 a,
  #jevents_body h2 .date-time {
    display: block;
    vertical-align: middle;
    overflow: hidden;
    padding: inherit;
    height: inherit;
    text-decoration: none;
    line-height: 32px;
    font-size: 26px;
    font-weight: bold;
    color: #d52149;
  }

  /* line 836, screen_768.scss */
  #jevents_body .introtext {
    color: #000000;
  }

  /* line 840, screen_768.scss */
  #jevents_body h2 .date-time {
    color: #6f5f41;
  }

  /* line 844, screen_768.scss */
  #jevents_body .img-intro-left {
    height: auto;
    width: auto;
    background-color: transparent;
    position: relative;
    float: right;
    margin: 0 0 20px 20px;
    max-width: 300px;
  }

  /* line 854, screen_768.scss */
  #jevents_body .img-intro-left img {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    transform: none;
  }

  /* ==========================================================================
     Agenda Aside
     ========================================================================== */
  /* line 870, screen_768.scss */
  .mod_events_latest_noevents {
    padding-left: 10px;
    text-transform: lowercase;
    font-size: 12px;
  }

  /* line 876, screen_768.scss */
  .mod_events_latest_first,
  .mod_events_latest {
    padding: 0 10px;
  }
  /* line 880, screen_768.scss */
  .mod_events_latest_first:before,
  .mod_events_latest:before {
    content: "\2022 ";
    color: #D72449;
    font-size: 20px;
    padding-right: 5px;
  }
  /* line 887, screen_768.scss */
  .mod_events_latest_first .mod_events_latest_date,
  .mod_events_latest_first .mod_events_latest_content,
  .mod_events_latest .mod_events_latest_date,
  .mod_events_latest .mod_events_latest_content {
    color: #D72449;
    line-height: 15px;
    font-size: 12px;
    font-family: Montserrat, sans-serif;
  }
  /* line 894, screen_768.scss */
  .mod_events_latest_first .mod_events_latest_date a,
  .mod_events_latest_first .mod_events_latest_content a,
  .mod_events_latest .mod_events_latest_date a,
  .mod_events_latest .mod_events_latest_content a {
    text-decoration: none;
    color: #D72449;
  }
  /* line 898, screen_768.scss */
  .mod_events_latest_first .mod_events_latest_date a:hover,
  .mod_events_latest_first .mod_events_latest_content a:hover,
  .mod_events_latest .mod_events_latest_date a:hover,
  .mod_events_latest .mod_events_latest_content a:hover {
    text-decoration: underline;
  }
  /* line 905, screen_768.scss */
  .mod_events_latest_first .mod_events_latest_content,
  .mod_events_latest .mod_events_latest_content {
    display: block;
    padding-left: 10px;
  }
  /* line 909, screen_768.scss */
  .mod_events_latest_first .mod_events_latest_content a,
  .mod_events_latest .mod_events_latest_content a {
    color: #000000;
  }

  /* line 920, screen_768.scss */
  .mod_events_latest_callink {
    padding-top: 5px;
    padding-left: 20px;
    text-transform: lowercase;
    font-size: 12px;
  }

  /* ==========================================================================
     Random Aside
     ========================================================================== */
  /* line 935, screen_768.scss */
  .right article.random-article {
    float: none;
    box-sizing: border-box;
    width: 100%;
    padding: 0 0 0 10px;
    background-color: inherit;
  }

  /* line 945, screen_768.scss */
  .quotes-module font, .quotes-module br {
    display: none;
  }

  /* line 952, screen_768.scss */
  .random-article .introtext > p {
    padding: 5px 0 0 30px;
    font-size: 15px;
    color: #6F5F41;
    font-family: 'Droid Serif', serif;
  }
  /* line 958, screen_768.scss */
  .random-article .introtext > p:before {
    display: inline;
    content: '\002D';
    font-size: 15px;
    margin-right: 3px;
    color: #6F5F41;
    font-family: 'Droid Serif', serif;
  }
  /* line 968, screen_768.scss */
  .random-article blockquote {
    position: relative;
    margin: 0;
    padding: 6px 0 0 35px;
    font-size: 16px;
    line-height: 23px;
    font-style: italic;
    color: #000000;
  }
  /* line 977, screen_768.scss */
  .random-article blockquote:before {
    display: inline;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -10px;
    top: 25px;
    color: #000000;
  }
  /* line 988, screen_768.scss */
  .random-article .img_caption {
    width: 100% !important;
  }
  /* line 991, screen_768.scss */
  .random-article .img_caption img {
    width: 100%;
  }
  /* line 995, screen_768.scss */
  .random-article .img_caption p {
    margin-top: 5px;
    min-height: 25px;
    font-size: 15px;
    font-style: italic;
    color: #6F5F41;
    font-family: 'Droid Serif', serif;
  }

  /* line 1006, screen_768.scss */
  .right .supermacht .custom > p, 
  .right .corona .custom > p {
    display: inherit;
    text-align: center;
  }
}
